<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Graphel Desarrollo Web | Bienvenidos</title>

    <meta name="viewport" content="width-device-width">
    <meta name="description" content="Diseño y Desarrollo Web">
    <meta name="keywords" content="diseño web, desarrollo, posicionaiento">
    <meta name="author" content="Luis Enrique">

    
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <header>
        <div class="contenedor">
           <div id="marca">
               <h1><span class="resaltado">Luishell</span> Diseño y desarrollo web</h1>
           </div>
           <nav>
               <ul>
                   <li class="actual"><a href="index.html">Inicio</a></li>
                   <li class=""><a href="#main-nosotros">Nosotros</a></li>
                   <li class=""><a href="#main-servicios">Servicios</a></li>
                   <li class=""><a href="contacto.html">Contacto</a></li>
               </ul>
           </nav>
        </div>
    </header>
    
    <!--CABECERA-->
    <div id="cabecera"> 
        <img src="img/fondo6.jpg" alt="">
        <div id="contenedor">
            <h1>Profesionales Expertos en Tecnologias Web</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda culpa molestiae quis, ipsa distinctio tempore?</p>
        </div>
    </div>
    <section id="boletin">
        <div class="contenedor">
            <h1>Suscribete a nuestro blog
                <form action="">
                    <input type="email" name="email" placeholder="Ingrese el email...">
                    <button type="submit" class="boton1">Suscribete</button>
                </form>
            </h1>
        </div>
    </section>
    
    <!--CAJAS deimagenes-->
    <section id="cajas">
        <div class="contenedor">
            <div class="caja">
                <img src="./img/html5.png" alt="">
                <h3>HTML5</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid beatae voluptate, esse repellat nemo quam!</p>
            </div>
            <div class="caja">
                <img src="./img/css3.png" alt="">
                <h3>CSS3</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid beatae voluptate, esse repellat nemo quam!</p>
            </div>
            <div class="caja">
                <img src="./img/design.png" alt="">
                <h3>Diseño</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid beatae voluptate, esse repellat nemo quam!</p>
            </div>
        </div>
    </section>
    
    
    
    
    
    <!--NOSOTROS-->
    <section id="main-nosotros">
        <div class="contenedor">
            <article id="main-nos-col">
                <h2 id="nosotros">Nosotros</h2>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aspernatur molestias temporibus obcaecati deserunt voluptatem tenetur tempora libero ipsum deleniti maiores, tempore quia saepe, nostrum adipisci quasi incidunt veniam similique sunt omnis qui sit, ex voluptas. Blanditiis nam praesentium ducimus. 
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Itaque, maxime!
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel quidem commodi laborum blanditiis nisi saepe, natus dicta itaque corporis perferendis.
                </p>
                
                <p class="oscuro">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aspernatur molestias temporibus obcaecati deserunt voluptatem tenetur tempora libero ipsum deleniti maiores, tempore quia saepe, nostrum adipisci quasi incidunt veniam similique sunt omnis qui sit, ex voluptas. Blanditiis nam praesentium ducimus.
                </p>

                <img src="img/fondo8.jpg" alt="">
            </article>
            
            <aside id="lateral">
                <div class="oscuro">
                    <h3>Que hacemos</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate numquam earum at porro nostrum maxime officia voluptatibus ipsa suscipit placeat ad atque, voluptas esse id quibusdam consequuntur distinctio facilis possimus, sit eius! Deleniti, voluptatibus, aut.
                    </p>
                </div>
            </aside>
        </div>
    </section>
    
    
    <!--SERVICIOS-->
    
    <section id="main-servicios">
        <div class="contenedor">
            <article id="main-serv-col">
                <h2>Servicios</h2>
                <ul id="servicios">
                    <li>
                        <h3>Dseño Web</h3>
                        <p>
                         Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae rem quidem necessitatibus dolore, consequuntur minus.
                         </p>
                    </li>
                    <li>
                        <h3>Desarrollo Web</h3>
                        <p>
                         Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae rem quidem necessitatibus dolore, consequuntur minus.
                         </p>
                         <p>
                             Precio: $4000
                         </p>
                    </li>
                    <li>
                        <h3>Hosting Web</h3>
                        <p>
                         Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae rem quidem necessitatibus dolore, consequuntur minus.
                         </p>
                    </li>
                </ul>


            </article>
            
            <aside id="lateral">
                <div class="oscuro">
                    <h3>Que hacemos</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate numquam earum at porro nostrum maxime officia voluptatibus ipsa suscipit placeat ad atque, voluptas esse id quibusdam consequuntur distinctio facilis possimus, sit eius! Deleniti, voluptatibus, aut.
                    </p>
                </div>
            </aside>
        </div>
    </section>
    
    
    <!--********** CONTACTO ***********-->
      <section id="main-contacto">
        <div class="contenedor">
            <article id="main-cont-col">
                <h2>Servicios</h2>
                <form action="">
                    <label>Nombre</label>
                    <input type="text" name="" placeholder="Ingresa tu Nombre">
                    <br/>
                    <label>Email</label>
                    <input type="email" name="" placeholder="Ingresa tu correo">
                    <br/>
                    <label>Telefono</label>
                    <input type="text" name="" placeholder="Ingresa tu Telefono">
                    <br/>
                    <label>Mensaje</label>
                    <textarea name="" id="" cols="30" rows="10"></textarea>
                    <br/>
                    <input type="submit" value="Enviar">
                    
                </form>


            </article>
            
        </div>
    </section>
    
    
    
    <footer>
        <p>&copy; Copyright 2018 | Luishell Diseño y Desarrollo Web</p>
    </footer>
    
</body>
</html>